﻿
.input-validation-error {
    background-color: mistyrose !important;
    border-color: #e9967a !important;
}

.field-validation-error {
    color: red;
    display: inline-block;
}

.field-error-box {
    margin: 5px 0 -10px 0;
}

.errorBox, .errorBox input[type="text"], .errorBox input[type="password"], .errorBox select, .errorBox .select-wrapper, .errorBox .select-wrapper select {
    background-color: #faebeb !important;
    border: 1px solid #cc0000;
    color: #000;
}

    .errorBox.pos-rel {
        border: none;
    }

.errorText {
    color: #cc0000;
}

.errorM {
    padding: 10px;
    border: 1px solid #e53e46;
    background: #ffbaba;
    color: #e53e46;
    font: 14px/18px font-family: "Open Sans",sans-serif !important;
    margin-bottom: 10px;
}

.infoM {
    padding: 10px;
    border: 1px solid #3f83ba;
    background: #bde5f8;
    color: #3f83ba;
    font: 14px/18px font-family: "Open Sans",sans-serif !important;
    margin-bottom: 10px;
}

.successM {
    padding: 10px;
    border: 1px solid #59822e;
    background: #dff2bf;
    color: #59822e;
    font: 14px/18px font-family: "Open Sans",sans-serif !important;
    margin-bottom: 10px;
}

.warningM {
    padding: 10px;
    border: 1px solid #bf9555;
    background: #feefb3;
    color: #bf9555;
    font: 14px/18px font-family: "Open Sans",sans-serif !important;
    margin-bottom: 10px;
}

.hide {
    display:none;
}

.f-right {
    float: right;
}